<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CompanyClientDocument extends Model
{

    protected $table = 'company_client_document';


    public function companyClient(){
        return $this->hasOne(CompanyClient::class, 'id', 'company_client_id');
    }

    public function systemFile(){
        return $this->hasOne(SystemFile::class, 'id', 'system_file_id');
    }

}
